source: trunk/dports/python

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @127020   5 years stromnov py-fiona: update to version 1.4.5
(edit) @127019   5 years stromnov py-greenlet: update to version 0.4.5
(edit) @127018   5 years stromnov py-openpyxl: update to version 2.1.1
(edit) @127017   5 years stromnov py-pandas: update to version 0.15.0
(edit) @127002   5 years stromnov py-zmq: update to version 14.4.0
(edit) @126996   5 years stromnov py-blaze: update to version 0.6.5
(edit) @126995   5 years stromnov py-cryptography: update to version 0.6.1
(edit) @126994   5 years stromnov py-nuitka: update to version 0.5.5.2
(edit) @126993   5 years stromnov py-imread: update to version 0.5
(edit) @126992   5 years stromnov py-raven: update to version 5.1.1
(edit) @126991   5 years stromnov py-cython: update to version 0.21.1
(edit) @126990   5 years stromnov py-numba: update to version 0.15.1
(edit) @126988   5 years petr py-graveyard: add py{24,25}-mssql
(edit) @126979   5 years sean py-sphinx-contrib: update to newest contrib
(edit) @126977   5 years sean py-hgevolve-devel: update to newest commit
(edit) @126976   5 years sean py-hggit-devel: update to newest commit
(edit) @126975   5 years sean py-hgexperimental: update to newest commit
(edit) @126974   5 years sean py-hgsubversion-devel: update to newest commit
(edit) @126965   5 years petr py-mssql: update to 2.1.0, remove py24, py25 subport, add py34, switch …
(edit) @126939   5 years petr py-tvdb: correct license
(edit) @126927   5 years petr py-mssql: set nomaintainer, abandoned, closes #45338
(edit) @126926   5 years petr py-mssql: modeline and non-semantic format changes
(edit) @126924   5 years petr py-pyinterval: new port
(edit) @126921   5 years petr py-tvdb: update to version 1.9, github portgroup, categories and …
(edit) @126919   5 years petr py{31,32}-http-parser: Replace with py{34}-http-parser
(edit) @126887   5 years larryv py{24,25,26}-libxslt: Replace with py27-libxslt
(edit) @126882   5 years larryv py{25,26}-moin: Replace with py27-moin
(edit) @126881   5 years larryv py{25,31,32}-coverage: Replace with py{27,34}-coverage
(edit) @126879   5 years larryv py{24,25,26}-chm: Replace with py27-chm
(edit) @126878   5 years larryv py-chm: Add modeline, rearrange, and reformat
(edit) @126877   5 years larryv py26-chm2pdf: Replace with py27-chm2pdf
(edit) @126876   5 years larryv py-chm2pdf: Add modeline, rearrange, and reformat
(edit) @126875   5 years larryv py-chm2pdf: Let python-1.0 set default version
(edit) @126849   5 years larryv py25-mpdclient2: Replace with py27-mpdclient2
(edit) @126848   5 years larryv py-mpdclient2: Add Python 2.7 subport
(edit) @126842   5 years larryv py{24,25,26,31,32}-snmp: Replace with py{27,34}-snmp (timeout, #45363)
(edit) @126841   5 years larryv py-snmp: Add Python 3.4 subport (timeout, #45363)
(edit) @126838   5 years larryv py-html2text: Let python-1.0 set default version
(edit) @126837   5 years larryv py{26,31,32,33}-html2text: Revbump to force replacement Also remove …
(edit) @126836   5 years khindenburg py{26,31,32,33}-html2text: Replace with py{27,34}-html2text
(edit) @126835   5 years khindenburg py-html2text: aaronsw branch is no longer updated; switch to pypi #45231
(edit) @126834   5 years ctreleaven py-oauth: add setuptools dependency
(edit) @126833   5 years mf2k py-qutip: Remove py26 sub-port. nomaintainer.
(edit) @126825   5 years ctreleaven py-oauth: fix livecheck
(edit) @126799   5 years jmr py-google-api: remove old subport
(edit) @126797   5 years larryv Remove py-spf Last upstream release was in 2003 …
(edit) @126796   5 years larryv Remove py-swishe Last upstream release was in 2009 …
(edit) @126795   5 years larryv Remove py-toc Upstream ceased development in 2009, at the latest …
(edit) @126794   5 years larryv py{25,26}-whoosh: Replace with py27-whoosh
(edit) @126793   5 years larryv Remove py-work Last upstream release was in 2006 …
(edit) @126792   5 years larryv Remove py-xmltramp Upstream isn't accessible anymore …
(edit) @126791   5 years larryv py{25,26}-zdaemon: Replace with py27-zdaemon
(edit) @126790   5 years larryv py-zdaemon: Let python-1.0 set default version
(edit) @126789   5 years larryv py{25,26}-zodb: Replace with py27-zodb
(edit) @126788   5 years larryv py-zodb: Let python-1.0 set default version
(edit) @126787   5 years larryv py{24,25,26}-zsi: Replace with py27-zsi
(edit) @126786   5 years larryv py-zsi: Add Python 2.7 subport
(edit) @126785   5 years larryv Remove py-plex Last upstream release was in 2007 …
(edit) @126784   5 years larryv Remove py-mechanoid Last upstream release was in 2006 …
(edit) @126783   5 years larryv Remove py-make Last upstream release was in 2004 …
(edit) @126782   5 years larryv Remove py-lrucache Last upstream release was in 2004 …
(edit) @126781   5 years larryv Remove py-log4py Last upstream release was in 2003 …
(edit) @126780   5 years larryv Remove py-linda Upstream doesn't seem to exist anymore …
(edit) @126779   5 years larryv Remove py-fchksum Last release was in 2010, and upstream considers it …
(edit) @126778   5 years larryv Remove py-fcrypt Last upstream release was in 2004 …
(edit) @126775   5 years larryv py{25,26}-errorhandler: Replace with py27-errorhandler
(edit) @126774   5 years larryv py-errorhandler: Reformat and rearrange
(edit) @126773   5 years larryv py27-xlutils: Update to 1.7.1
(edit) @126772   5 years larryv py{25,26}-xlutils: Replace with py27-xlutils
(edit) @126771   5 years larryv py-xlutils: Reformat and rearrange
(edit) @126770   5 years larryv Remove py-importchecker Last upstream release was in 2004 …
(edit) @126769   5 years larryv Remove py-htmltmpl Last upstream release was in 2001 (!) …
(edit) @126768   5 years larryv py{24,25,26}-kqueue: Replace with py27-kqueue
(edit) @126767   5 years larryv Remove py-kjbuckets Last upstream change seems to have been in 2005 …
(edit) @126766   5 years larryv py27-hypy: Update to 0.8.5.1
(edit) @126765   5 years larryv py{25,26}-hypy: Replace with py27-hypy
(edit) @126764   5 years larryv py-hypy: Add Python 2.7 subport
(edit) @126763   5 years larryv py-hypy: Add modeline, reformat, and rearrange
(edit) @126762   5 years larryv Remove py-htmloo Last upstream release was in 2006 …
(edit) @126761   5 years larryv py{25,26}-google-api: Replace with py27-google-api
(edit) @126760   5 years larryv Remove py-google Project is dead (http://pygoogle.sourceforge.net) …
(edit) @126759   5 years larryv Remove py-gadfly Last upstream change seems to have been in 2005 …
(edit) @126758   5 years larryv Remove py-ebay Last upstream release was in 2004 …
(edit) @126757   5 years larryv Remove py-do Last upstream release was in 2007 …
(edit) @126756   5 years larryv py24-dsv: Replace with py27-dsv
(edit) @126755   5 years larryv py-dsv: Add Python 2.7 subport
(edit) @126754   5 years larryv py{26,32,33}-epc: Replace with py{27,34}-epc
(edit) @126752   5 years larryv Remove py-clientcookie Last upstream release was in 2006, and …
(edit) @126751   5 years larryv Remove py-chart Last upstream release was in 2006 …
(edit) @126750   5 years larryv Remove py-baz Last upstream release was in 2007, and the dev …
(edit) @126749   5 years larryv py{24,25,32}-beaker: Replace with py{27,34}-beaker
(edit) @126748   5 years larryv py{26,31,32}-bitstring: Replace with py{27,34}-bitstring
(edit) @126747   5 years larryv py-bitstring: Add Python 3.4 subport
(edit) @126746   5 years larryv py-bitstring: Let python-1.0 set default version
(edit) @126735   5 years stromnov py-fiona: update to version 1.4.4
(edit) @126734   5 years stromnov py-rasterio: update to version 0.15
(edit) @126733   5 years stromnov py-regex: update to version 2014.10.09
(edit) @126706   5 years larryv py26-{LabJackPython,pmw,pyqwt,pysparse}: Revbump to trigger …
(edit) @126705   5 years larryv py{24,25,26}-enum: Replace with py27-enum
(edit) @126704   5 years larryv py{25,26}-distutils-extra: Replace with py27-distutils-extra
Note: See TracRevisionLog for help on using the revision log.